/*
Theme Name: Sydney Child
Theme URI: http://athemes.com/theme/sydney
Author: aThemes
Author URI: http://athemes.com
Template: sydney
Version: 1.1
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: sydney
*/


/*Font face*/
/*@font-face {*/
/*  font-family: graphik;*/
/*  font-weight:400;*/
/*  src: url('./fonts/GraphikRegular.otf')format("opentype");*/
/*}*/


.entry-content>*{
    margin-bottom: o!important;
}
/*grow Effect*/
.grow-effect figure {
    overflow: hidden;
}

.grow-effect img {
    -moz-transition: -moz-transform 0.5s;
    -o-transition: -o-transform 0.5s;
    -webkit-transition: -webkit-transform 0.5s;
    transition: transform 0.5s;
}

.grow-effect:hover img {
    /*-moz-transition: -moz-transform 1s;*/
    /*-o-transition: -o-transform 1s;*/
    /*-webkit-transition: -webkit-transform 1s;*/
    /*transition: transform 1s;*/
    transform: scale(1.05);
}

/***********Side Contact New Xiao Chen****************/
a.floating-button {
    position: fixed;
    width: 50px;
    height: 50px;
    line-height: 50px;
    bottom: 240px;
    right: 30px;
    font-size: 20px;
    background-color: rgba(37, 211, 102, 1);
    color: #FFF !important;
    border-radius: 50px;
    text-align: center;
    z-index: 1000;
    animation: pulsess 3s infinite;
    display: flex;
    justify-content: center;
    align-items: center;
}

a.floating-button_phone {
    bottom: 160px;
    background-color: rgba(220, 16, 16, 1);
}

a.floating-button_mail {
    bottom: 80px;
    background-color: rgba(0, 114, 198, 1);
}

a.floating-button_fb {
    bottom: 320px;
    background-color: rgba(53, 120, 229, 1);
}

a.floating-button:hover {
    color: #fff;
    background-color: rgba(37, 211, 102, .45);
    animation-play-state: paused;
}
a.floating-button_phone:hover {
    background-color: rgba(220, 16, 16, .45);
}

a.floating-button_mail:hover {
    background-color: rgba(0, 114, 198, .45);
}

a.floating-button_fb:hover {
    background-color: rgba(53, 120, 229, 0.45);
}

@keyframes pulsess {
  0% {
    box-shadow: 0 0 0 0 rgba(0,0,0, .3);
  }
  30% {
    box-shadow: 0 0 0 10px rgba(0,0,0, 0.1);
  }
  50% {
    box-shadow: 0 0 0 0 rgba(0,0,0, 0);
  }
  80% {
    box-shadow: 0 0 0 10px rgba(0,0,0, 0.1);
  }
  100% {
    box-shadow: 0 0 0 0 rgba(0,0,0, 0);
  }
}

@media only screen and (max-width: 768px) {
    #side-contact{
        padding:15px;
        background:#fff;
        display:flex;
        flex-direction:row;
        justify-content:center;
        position: fixed;
        bottom: 0;
        left: 0;
        width: 100%;
        z-index:22;
        -webkit-transition: all 0.5s ease-in-out;
        -moz-transition: all 0.5s ease-in-out;
        -ms-transition: all 0.5s ease-in-out;
        -o-transition: all 0.5s ease-in-out;
        transition: all 0.5s ease-in-out;
    }
    
    #side-contact a.floating-button{
        position:initial;
        display: block;
        margin:0 15px;
        width: 45px;
        height: 45px;
        /*line-height: 35px;*/
        display:flex;
        flex-direction:row;
        justify-content:center;
        align-items:center;
        /*font-size: 20px;*/
    }
    
    /*this is testing using javascript*/
    #side-contact.initial{
        /*position:unset;*/
        bottom:-100%;
    }
}

html,body{
  scroll-behavior: smooth;
}


/*Overall*/
html{
    position: relative;
    overflow-x: hidden;
}


@media only screen and (max-width: 768px) {

    body{
        position: relative;
        /*height:100%;*/
        overflow-x: hidden;
    }
}

.preloader{display:none !important}
.sydney-hero-area{display:none !important}

.desktop-view{display:block;}
.mobile-view{display:none !important;}

@media only screen and (max-width: 768px) {
    .desktop-view{display:none !important;}
    .mobile-view{display:block !important;}
}

body > *{
  line-height:1.3;
}

body{font-family: 'Poppins' !important;}
h1, h2, h3, h4, h5, h6, #mainnav ul li a, .portfolio-info, .roll-testimonials .name, .roll-team .team-content .name, .roll-team .team-item .team-pop .name, .roll-tabs .menu-tab li a, .roll-testimonials .name, .roll-project .project-filter li a, .roll-button, .roll-counter .name-count, .roll-counter .numb-count button, input[type="button"], input[type="reset"], input[type="submit"] {
	font-family: 'Poppins' !important;
	line-height:1.2;
}

h1, h2, h3, h4, h5, h6{
    margin-top:0 !important;
    /*font-weight:400 !important;*/
    color:#000;
}

ul,ol{
    list-style-position:outside;
    padding-left:20px;
}

/*ul li,*/
/*ol li{*/
/*    margin-bottom:13px;*/
/*    position:relative;*/
/*}*/

.page .entry-header{display:none;}
.entry-footer{display:none;}

.single .entry-header{display:none;}

.page #content.page-wrap .content-wrapper, 
.single #content.page-wrap .content-wrapper,
.woocommerce #content.page-wrap .content-wrapper{
    padding-top:0;
    padding-bottom:0;
}

.content-wrapper .content-area .hentry{
    padding-bottom:0;
    padding-top:0;
}

.content-area .hentry::after {
	display:none;
}

/*<!-- full width row padding -->*/
.full-width-left-row .wpb_column:nth-child(1) {
   padding-left: calc((100% - 1140px)/2); 
}

.full-width-right-row .wpb_column:nth-child(2) {
    padding-right: calc((100% - 1140px)/2); 
}

@media only screen and (max-width: 1199px){
    .full-width-left-row .wpb_column:nth-child(1)  {
       padding-left: calc((100% - 940px)/2);
    }
    
    .full-width-right-row .wpb_column:nth-child(2)  {
       padding-right: calc((100% - 940px)/2);
    }
}

@media only screen and (max-width: 991px){
    .full-width-left-row .wpb_column:nth-child(1)  {
        padding-left: calc((100% - 710px)/2);
    }
    .full-width-right-row .wpb_column:nth-child(2)  {
       padding-right: calc((100% - 710px)/2);
    }
}

@media only screen and (max-width: 767px){
    .full-width-left-row .wpb_column:nth-child(1) { 
        padding-right: 15px !important;
        padding-left: 15px !important;
    }
    
    .full-width-right-row .wpb_column:nth-child(2) { 
        padding-right: 15px !important;
        padding-left: 15px !important;
    }

}

/*input field*/
:focus {
    outline: none !important;
}
#mainnav ul li{
    padding: 0 22px;
}
#mainnav ul li:last-child {
    padding-right: 0 !important;
}


/*buttons*/
.readmore{margin-bottom:35px !important;}

.readmore .vc_general.vc_btn3 {
	padding: 10px 25px;
	background-image: none !important;
	font-weight: 600;
	font-size: 14px;
	text-transform: Capitalize;
	border:1px solid #CFB058 !important;
	background-color: #262c42 !important; 
	color: #ff66c4 !important;
	line-height:1;
	position:relative;
	border: none !important;
	z-index: 9;
}

.readmore button.vc_general.vc_btn3{font-family: Poppins !important;}


.readmore .vc_general.vc_btn3:hover{
	background-color: #ebecec !important;  
	color: #000 !important;
}

.readmore.white .vc_general.vc_btn3{
	background-color: #fff !important; 
	color: #000 !important;
}

.readmore.blue .vc_general.vc_btn3{
	background-color: #262C42 !important; 
	color: #fff !important;
}

.readmore.white .vc_general.vc_btn3:hover, .readmore.blue .vc_general.vc_btn3:hover{
	background-color: #ff66c4 !important;  
	color: #000 !important;
}

.readmore.bluetxt .vc_general.vc_btn3 {
    border:none !important;
	background-color: transparent !important;  
	color: #262C42 !important;
	padding: 10px 0px;
}

.readmore.bluetxt .vc_general.vc_btn3:hover{
    color: #ff66c4 !important ;
}

#masthead {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
}

#masthead.sticky-active{
    background:#262C42 !important;
}

#mainnav ul.menu > li > .sub-menu > li {
    background: #ebecec;
}

#mainnav ul.menu > li {
    margin-bottom: 0;
}

#mainnav ul li:last-child {
    padding-right: 0 !important;
}

#mainnav ul.menu > li > a {
    color: #fff !important;
    font-weight: 500;
    font-family: 'Poppins';
    font-size: 18px;
}

#mainnav ul.menu > li.current-menu-item > a, #mainnav ul.menu > li.current-menu-ancestor > a, 
#mainnav ul.menu > li.current-page-ancestor > a, #mainnav ul.menu > li.current_page_parent > a {
    color: #ff66c4 !important;
}

#mainnav ul.menu > li > ul.sub-menu li a {
    text-align: center;
    line-height: 1.2;
    color: #231f20;
    font-weight: 500;
    font-size: 18px;
    /*width: 210px;*/
}

#mainnav .sub-menu li:hover>a, .main-header #mainnav ul ul li:hover>a {
    color: #ff66c4!important;
}

#mainnav ul.menu > li > ul.sub-menu li.current-menu-item a {
    font-weight: 600;
}

#mainnav ul.menu > li:hover > a {
    color: #ff66c4 !important;
    font-weight: 500;
}

#mainnav ul.menu > li > ul.sub-menu,
#mainnav ul.menu > li:hover > ul.sub-menu{
    left:50% !important;
    transform:translateX(-50%) !important;
    /*width: 256px;*/
}

#mainnav ul.menu > li > ul.sub-menu li {
    padding-top: 10px;
    padding-bottom: 10px;
    position: relative;
}

#mainnav ul.menu > li > ul.sub-menu li:after{
    content:'';
    position:absolute;
    bottom:0;
    left:50%;
    transform:translateX(-50%);
    width:calc(100% - 40px);
    height:px;
    border-bottom:1px solid #231f20;
    display:block !important;
}

#mainnav ul.menu > li > ul.sub-menu li:last-child:after{
    display:none !important;
}

#masthead .header-col.header-elements, #mainnav .dropdown-symbol {
    display: none;
}

#masthead .site-header-inner {
    padding-top: 10px;
    padding-bottom: 10px;
}

/*footer*/

#colophon .site-info, #sidebar-footer .widget_xyz_insert_php_widget{
    font-size: 14px;
}

#sidebar-footer .container > .footer-widgets-grid {
    display: flex;
    justify-content: space-between;
    align-items: stretch;
}

.footer-social {
    display: flex;
    align-items: stretch;
}

.footer-social a i{
    padding: 5px;
    font-size: 15px;
    border: 2px solid #fff;
    border-radius: 50%;
    width: 30px;
    height: 30px;
    margin-left: 5px;
    margin-right: 5px;
    display: flex;
    justify-content: center;
    align-items: center;
    color: #fff;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}

.footer-social a i#facebook:hover{
    background-color: #4570AE;
    border-color: #4570AE;
}

.footer-social a i#linkedin:hover{
    background-color: #0e76a8;
    border-color: #0e76a8;
}

.footer-social a i#twitter:hover{
    background-color: #00acee;
    border-color: #00acee;
}

.footer-social a i#youtube:hover{
    background-color: #c4302b;
    border-color: #c4302b;
}

#sidebar-footer .footer-widgets-grid .sidebar-column:first-child .widget_media_image img {
    width: 85%;
}

#sidebar-footer .footer-widgets-grid .sidebar-column:first-child .widget_media_image{
    margin-bottom: 25px;
}

#sidebar-footer .footer-widgets-grid .widget_nav_menu .widget-title {
    text-transform: capitalize;
    font-weight: 500;
}

#sidebar-footer .footer-widgets-grid .widget_nav_menu {
        margin-bottom: 30px;
}

#sidebar-footer .footer-widgets-grid .widget_nav_menu ul.menu {
    display: flex;
    align-items: baseline;
    justify-content: flex-start;

}

#sidebar-footer .footer-widgets-grid .widget_nav_menu ul.menu li:not(:last-child) a{
    padding-right: 45px;
}
#sidebar-footer .current-menu-item a, div#sidebar-footer ul.menu li.menu-item a:hover {
    color: #ff66c4 !important;
    font-weight: 500;
}

#colophon{
    display: none;
}


/*home*/
.ycd-all-content-wrapper.ycd-countdown-content-wrapper-46 {
    text-align: center;
}

.ycd-countdown-content-wrapper-46  .ycd-simple-timer-dots {
    display: none;
}

.ycd-countdown-content-wrapper-46 .ycd-simple-mode-textUnderCountdown > div:not(:last-child) {
    margin-right: 6em;
}

.ycd-countdown-content-wrapper-46 .ycd-simple-time.ycd-simple-container.ycd-simple-wrapper-46 {
    transform: none;
}

.ycd-all-content-wrapper.ycd-countdown-content-wrapper-46{
    display: flex;
    justify-content: center;
}

.ycd-simple-content-wrapper-46 .ycd-simple-countdown-number {
    font-family: 'Poppins';
    font-weight: 600;
    color: #ff66c4;
    margin-bottom: 7px;
    font-size: 85px;
}

.home-sec{
    overflow: visible !important;
    position: relative;
    padding-bottom: 6em;
}

.home-sec:after {
    content: "";
    position: absolute;
    background: url("https://halconference.com/wp-content/uploads/2022/01/home-bg.png");
    width: 40%;
    height: 65%;
    background-size: cover;
    background-repeat: no-repeat;
    top: 18%;
    right: 0;
}

.galt-sec{
    overflow: visible !important;
    position: relative;
    padding-bottom: 6em;
}

.galt-sec:after {
    content: "";
    position: absolute;
    background: url("https://cyberdyne.ccymarketing.com.my/wp-content/uploads/2024/09/galt-bg.png");
    width: 40%;
    height: 65%;
    background-size: cover;
    background-repeat: no-repeat;
    top: 18%;
    right: 0;
}

.home-countdown{
    padding: 35px 0;
    position: relative;
    display: flex;
    z-index: 1;
    top: -80px;
    margin: 0 15px !important;
}

.home-countdown .vc_custom_heading{
    margin-bottom: 15px;
}

.home-countdown .vc_col-sm-12 .vc_column-inner .wpb_text_column{
    font-weight: 500;
    font-size: 20px;
    margin-bottom: 45px;
}

.home-countdown .vc_col-sm-12 .vc_column-inner .wpb_text_column strong{
    font-weight: 700;
    color: #ff66c4;
}

.home-countdown:after {
    content: "";
    background-color: #ff66c4;
    width: 100%;
    height: 10px;
    position: absolute;
    bottom: 0;
}

.small-title {
    font-weight: 400;
    letter-spacing: 1.5px;
    text-transform: uppercase;
    font-size: 16px;
    margin-bottom: 15px;
}

.home-conference .wpb_text_column{
    color: #fff;
}

.home-conference .vc_btn3-container {
    margin-right: 15px;
}

.home-conference {
    margin-top: -15px;
}

.home-conference-img .wpb_single_image{
    position: relative;
    margin-bottom: 0;
}

.home-conference-img .vc_custom_heading{
    position: absolute;
    bottom: 0;
    font-size: 22px;
    color: #fff;
    padding: 0 25px;
}

.home-conference-img >.wpb_column >.vc_column-inner{
    padding: 0 !important;
}

.home-conference-img >.wpb_column:first-child >.vc_column-inner{
    padding-left: 15px !important;
}

.home-conference-img >.wpb_column:last-child >.vc_column-inner{
    padding-right: 15px !important;
}

.home-conference-img .wpb_single_image img{
    max-height: 480px;
    object-fit: cover;
}

.home-conference-img{
    margin-top: 35px;
}

.semi-bold-text{
    font-size: 20px;
    font-weight: 600;
    margin-bottom: 15px !important;
}

.home-sponsor {
    padding-top: 35px;
    margin-top: -10em;
}

.sponsor-bg{
    padding: 10em;
}

.homepagepadding{
    padding: 10em;
}

.home-sponsor .vc_custom_heading.small-title:before{
    content: '';
    position: absolute;
    top:-50%;
    left: -52%;
    width: 100%;
    height: 100%;
    background: url("https://halconference.com/wp-content/uploads/2022/01/Asset-5.png");
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    
}

.home-sponsor .vc_custom_heading.small-title{
    position: relative;
}


.home-sponsor-icon .wpb_text_column p {
    width: 200px;
    margin: auto;
}

.home-sponsor-icon .wpb_text_column p:first-child{
    font-size: 18px;
    margin-bottom: 10px;
}

.home-sponsor-icon .wpb_single_image{
    margin-bottom: 25px;
}

.home-sponsor-icon .wpb_single_image img {
    max-height: 60px;
    width: auto;
}

.home-sponsor-icon {
    margin-bottom: 45px;
}

.home-sponsor:after {
    content: "";
    position: absolute;
    width: calc(100% - (100% - 1140px)/2);
    height: 100%;
    background: url("https://halconference.com/wp-content/uploads/2022/01/home-sponsor-e1641783457863.png");
    left: 0;
    top: 0;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    z-index: 0;
}

@media only screen and (max-width: 1199px){
    .home-sponsor:after{
       width: calc(100% - (100% - 940px)/2);
    }
}

@media only screen and (max-width: 991px){
    .home-sponsor:after {
        width: calc(100% - (100% - 720px)/2);
    }
}



.home-sponsor>.wpb_column>.vc_column-inner> .wpb_wrapper> * {
    position: relative;
    z-index: 1;
}

.home-sponsor .wpb_wrapper .vc_inner:last-child .semi-bold-text{
    font-size: 18px;
}

.home-sponsor .wpb_wrapper .vc_inner:last-child .semi-bold-text, .home-sponsor .wpb_wrapper .vc_inner:last-child .readmore {
    margin-bottom: 0 !important;
}

.home-sponsor .wpb_wrapper .vc_inner:last-child .readmore .vc_general.vc_btn3{
    padding: 20px 40px;
    padding-right: 85px;
    position: relative;
}

.home-sponsor .wpb_wrapper .vc_inner:last-child .readmore .vc_general.vc_btn3:after {
    content: "\f067";
    position: absolute;
    font-family: 'Font Awesome 5 Free';
    font-weight: 900;
    background-color: #ff66c4;
    color: #fff;
    font-size: 12px;
    width: 55px;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    top: 0;
    right: 0;
}


.home-distributor {
    margin-top: 75px;
}

.home-distributor .wpb_single_image {
    text-align: center !important;
}

.home-distributor .wpb_single_image img {
    /*width: 85%;*/
}

.title-line{
    font-size: 20px;
    letter-spacing: 1.5px;
    margin-bottom: 45px !important;
}

.title-line p:after {
    content: "";
    width: calc(100% - 500px);
    height: 0.8px;
    background-color: #a6a6a6;
    display: inline-block;
    vertical-align: baseline;
    margin-left: 15px;
}

.title-line.second p:after{
    width: calc(100% - 176px);
}

.home-distributor > .vc_col-sm-12 > .vc_column-inner > .wpb_wrapper >.vc_row.vc_inner {
    display: flex;
    justify-content: center;
}

.home-distributor > .vc_col-sm-12 > .vc_column-inner > .wpb_wrapper > .title-line.second {
    margin-top: 45px;
}

.home-product{
    margin-top: 45px;
    padding: 70px 0;
}

.home-product .semi-bold-text{
    margin-bottom: 35px !important;
}

.home-product .wpb_single_imageimg{
    max-height: 480px;
    object-fit: cover;
}


/*events*/
section.home-sec.event-page .home-conference{
    padding-top: 70px;
}

.home-conference.event-page .wpb_text_column table td {
    border: none;
    text-align: left;
}

.home-conference.event-page .wpb_text_column table td{
    font-weight: 600;
    font-size: 18px;
}

.home-conference.event-page .wpb_text_column table td:first-child{
    width: 185px;
}

.home-conference.event-page .wpb_text_column table td:last-child{
    color: #cfb058;
}

section.home-sec.event-page {
    padding-bottom: 30em;
}

.title-line.third p:after{
    width: calc(100% - 202px);
}

.title-line.fourth p:after{
    width: calc(100% - 215px);
}

.conference-agenda {
    position: relative;
    /*margin-top: -29em;*/
    padding-bottom: 50px;
    /*box-shadow: rgba(60, 64, 67, 0.3) 0px 1px 2px 0px, rgba(60, 64, 67, 0.15) 0px 1px 3px 1px;*/
}

.conference-agenda > .wpb_column > .vc_column-inner > .wpb_wrapper >.vc_row.vc_inner {
    border-bottom: 1px solid #a6a6a6;
    margin-left: 15px;
    margin-right: 15px;
}

.conference-agenda > .wpb_column > .vc_column-inner > .wpb_wrapper >.vc_row.vc_inner .wpb_column .wpb_text_column{
    margin: 20px 0;
}

.conference-agenda > .wpb_column > .vc_column-inner > .wpb_wrapper >.vc_row.vc_inner .wpb_column:first-child .wpb_text_column {
    border-right: 1px solid #a6a6a6;
    padding-right: 35px;
}

.conference-agenda > .wpb_column > .vc_column-inner > .wpb_wrapper >.vc_row.vc_inner .wpb_column:first-child .wpb_text_column strong{
    /*color: #cfb058;*/
    font-size: 20px;
}

.home-distributor.event-page{
    margin: 45px 0;
}

.home-distributor.event-page .vc_column-inner {
    padding: 0;
}

.home-distributor.event-page.gold-partner .wpb_single_image{
    text-align: left !important;
}

.home-distributor.event-page.gold-partner .wpb_single_image img{
    width: 180px;
    height: auto;
}

.home-distributor.event-page .wpb_single_image img{
    width: 90%;
}

/*about*/
.about-row{
    padding: 95px 0;
}
.about-row .readmore.blue .vc_general.vc_btn3:hover {
	background-color: #262C42 !important;  
	color: #ff66c4 !important;
} 
    

/*speakers*/
.speaker-sec{
    margin-top: 75px;
}

.speaker-sec .semi-bold-text{
    margin-bottom: 50px !important;
}

.speaker-row > .wpb_column >.vc_column-inner >.wpb_wrapper > * {
    text-align: center !important;
    font-weight: 600;
}

.speaker-row .wpb_single_image {
    position: relative;
}


.speaker-row .wpb_single_image img{
    width: 85%;
}

.speaker-row .wpb_single_image:before {
    content: "View Profile";
    position: absolute;
    background-color: rgba(38,44,66,0.8);
    color: #fff;
    font-size: 14px;
    font-weight: 600;
    width: 85%;
    height: 100%;
    border-radius: 50%;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    display: flex;
    justify-content: center;
    align-items: center;
    z-index: 9;
    visibility: hidden;
    opacity: 0;
}

.speaker-row .wpb_column:hover .wpb_single_image:before{
    visibility: visible;
    opacity: 1;
}

.speaker-row .wpb_single_image:after {
    content: "";
    position: absolute;
    background: url("https://halconference.com/wp-content/uploads/2023/04/circle.png");
    width: 100%;
    height: 100%;
    bottom: -5%;
    left: -2%;
    z-index: -1;
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
}

.speaker-row .vc_custom_heading {
    font-size: 20px;
    font-weight: 700 !important;
    margin-bottom: 10px;
}

.pum-container .popmake-content .wpb_single_image {
    margin-bottom: 0;
}

.speaker-row {
    margin-bottom: 35px;
}

/*video contest*/
.speaker-sec.video-page .video-block{
    margin-bottom: 25px;
}

.semi-bold-text.video-title{
    font-size: 18px;
}

.speaker-sec.video-page .video-row{
    margin-bottom: 35px;
}

/*insights*/

.insights-sec, .insights-news {
    margin: 75px 0 40px;
}

.insights-sec{
    background-color: #262C42;
    padding: 0 !important;
    width: 50%;
    float: left;
    height: 1102px;
}

@media only screen and (max-width: 1199px) {
    .insights-sec{ height: 1183.8px; }
}

.insights-sec .wpb_column .vc_column-inner .wpb_wrapper {
    color: #fff !important;
}

.insights-sec .slider-desc{
    padding: 45px 50px 45px;
}

.insights-sec button.slick-prev.slick-arrow, .insights-sec button.slick-next.slick-arrow {
    position: absolute;
    bottom: 70px;
    padding: 0;
    margin-left: 45px;
    color: transparent;
}

.insights-sec button.slick-prev.slick-arrow {
    left: 0;
   
} 

.insights-sec button.slick-next.slick-arrow {

    left: 15%;
}

.insights-sec button.slick-prev.slick-arrow:after{
    content: "";
    position: absolute;
    background: url("https://halconference.com/wp-content/uploads/2022/01/prev.png");
    width: 55px;
    height: 100%;
    background-repeat: no-repeat;
    background-size: contain; 
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.insights-sec button.slick-next.slick-arrow:after{
    content: "";
    position: absolute;
    background: url("https://halconference.com/wp-content/uploads/2022/01/next.png");
    width: 55px;
    height: 100%;
    background-repeat: no-repeat;
    background-size: contain; 
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.insights-news .vc_row.vc_inner .wpb_wrapper .wpb_text_column:nth-child(3) {
    color: #4D4D4D;
}

.insights-sec .wpb_raw_html{
    margin-top: 25px;
    margin-bottom: 50px;
}

.insights-news {
    width: calc(100% - 47%);
    float: right;
    padding: 25px 45px;
}

.insights-news .vc_row.vc_inner .wpb_column .wpb_wrapper .wpb_text_column:nth-child(3) {
    color: #4D4D4D;
    margin-bottom: 15px;
}

.insights-news .vc_row.vc_inner {
    padding-bottom: 20px;
}


/*product*/
.product-header-row{
    padding-top: 75px;
    position: relative;
}

.product-header-row:after{
    content:"";
    position: absolute;
    background: url("https://halconference.com/wp-content/uploads/2022/01/Asset-2.png");
    width: 50%;
    height: 100%;
    top: 0;
    right: 0;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}

.vc_row.wpb_row.vc_row-fluid.product-row.vc_row-o-equal-height.vc_row-flex{
    margin-left: 5px;
    margin-right: 5px;
}

.product-row .wpb_text_column {
    color: #fff;
    padding: 0 15px;
}

.product-row .wpb_text_column strong{
    font-size: 20px;
}

.product-row .wpb_single_image img {
    max-height: 348px;
    object-fit: cover;
}

.product-row .readmore{
    opacity: 0;
    height: 0;
    overflow: hidden;
    visibility: hidden;
}

.product-row .wpb_column:hover .vc_column-inner{
    background-color: #ff66c4 !important;
}

.product-row .wpb_column:hover .wpb_text_column {
    color: #262C42;
}

.product-row .wpb_column:hover .readmore{
    opacity: 1;
    visibility: visible;
    height: auto;
    margin-left: 15px;
}

.product-row .readmore .vc_general.vc_btn3{
	background-color: #262C42 !important;  
	color: #fff !important;
}

.product-sec .product-row:last-child{
    margin-bottom: 35px;
}

.contact-row{
    margin: 75px 0;
}

/*contact form*/
.form {
    display: grid;
    grid-template-columns: 1fr 1fr;
    column-gap: 65px;
}

.form #address, .form #comment {
    grid-column: 1/3;
}

.form input {
    width: 100%;
    height: 40px;
    border: none !important;
    background-color: #fff;
    border-bottom: 1px solid #1A1A1A !important;
    font-weight: 400;
    color: #000;
    padding-left: 0;
    padding-right: 0;
}

.form textarea {
    width: 100%;
    border: none !important;
    background-color: #fff;
    border-bottom: 1px solid #1A1A1A !important;
    font-weight: 400;
    color: #000;
    height: 90px;
    padding-left: 0;
    padding-right: 0;
}

.form #name input {
    height: 50px;
}

::-webkit-input-placeholder {
    color: red !important;
    font-size:16px;
    font-weight: 400;
}

.form ::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
  color: red !important;
  font-size:16px;
  font-weight:400;
  opacity: 1; /* Firefox */
}

.form .enquiry:focus {
    border: 1px solid transparent;
}

#send button.send {
    width: auto;
    background-color: #25B34B;
    border-color: #25B34B;
    font-size: 14px;
    color: #fff !important;
    font-weight: 600 !important;
    padding: 7px 30px;
}


.form > div {
        margin-bottom: 45px;
}

.form #recaptcha{
    margin-bottom: 25px;
}

.form span.label{
    font-size: 14px;
    color: #FF0000;
}

.form select.wpcf7-form-control.wpcf7-select.wpcf7-validates-as-required {
    border: none;
    border-bottom: 1px solid #1A1A1A;
    padding-left: 0;
    width: 100%;
}

.speaker-row .wpb_single_image:before, .product-row .wpb_column:hover .vc_column-inner {
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}

.product-header-row .wpb_wrapper .vc_custom_heading:nth-child(2) {
    font-size: 20px;
}

.conference-agenda .vc_row.wpb_row.vc_inner:nth-child(1) .wpb_column:last-child .wpb_text_column:hover,
.conference-agenda .vc_row.wpb_row.vc_inner:nth-child(2) .wpb_column:last-child .wpb_text_column:hover,
.conference-agenda .vc_row.wpb_row.vc_inner:nth-child(3) .wpb_column:last-child .wpb_text_column:hover,
.conference-agenda .vc_row.wpb_row.vc_inner:nth-child(4) .wpb_column:last-child .wpb_text_column:hover,
/*.conference-agenda .vc_row.wpb_row.vc_inner:nth-child(5) .wpb_column:last-child .wpb_text_column:hover,*/
.conference-agenda .vc_row.wpb_row.vc_inner:nth-child(6) .wpb_column:last-child .wpb_text_column:hover,
.conference-agenda .vc_row.wpb_row.vc_inner:nth-child(7) .wpb_column:last-child .wpb_text_column:hover,
.conference-agenda .vc_row.wpb_row.vc_inner:nth-child(12) .wpb_column:last-child .wpb_text_column:hover,
.conference-agenda .vc_row.wpb_row.vc_inner:nth-child(13) .wpb_column:last-child .wpb_text_column:hover,
.conference-agenda .vc_row.wpb_row.vc_inner:nth-child(14) .wpb_column:last-child .wpb_text_column:hover,
.conference-agenda .vc_row.wpb_row.vc_inner:nth-child(15) .wpb_column:last-child .wpb_text_column:hover,
.conference-agenda .vc_row.wpb_row.vc_inner:nth-child(16) .wpb_column:last-child .wpb_text_column:hover{
    color: #CFB058;
}

/*.mobmenu-content ul#mobmenuright > li a[href="#"] */
#mainnav ul.menu > li > a[href="#"]
{
	pointer-events: none;
}

.video-row .wpb_video_widget {
    margin-bottom: 15px;
}

/*event page*/

/*.charts .chartbox span {*/
/*    color: #262C42;*/
/*    font-weight: 600;*/
/*}*/

/*.charts ul.car.hideme {*/
/*    display: flex;*/
/*    justify-content: center;*/
/*}*/

/*.charts ul.car.hideme li {*/
/*    width: calc(100% - 300px);*/
/*}*/

/*.charts ul.car.hideme li .chartbox {*/
/*    display: flex;*/
/*    flex-direction: column;*/
/*    align-items: center;*/
/*    flex-wrap: wrap;*/
/*}*/

/*.charts ul.car.hideme li .chartbox p {*/
/*    font-weight: 600;*/
/*    text-transform: initial;*/
/*}*/


.visitor-slider.white .sa_owl_theme .owl-nav .owl-next, .visitor-slider .white .sa_owl_theme .owl-nav .owl-next  {
    background: url(https://halconference.com/wp-content/uploads/2022/05/next.png) no-repeat center center !important;
    background-size: 9px !important;
}

.visitor-slider .white .sa_owl_theme .owl-nav .owl-prev, .visitor-slider .white .sa_owl_theme .owl-nav .owl-prev  {
    background: url(https://halconference.com/wp-content/uploads/2022/05/prev.png) no-repeat center center !important;
    background-size: 9px !important;
}

.visitor-slider .white .sa_owl_theme .owl-nav .owl-prev:hover, .visitor-slider .white .sa_owl_theme .owl-nav .owl-next:hover
{
    background-color: transparent !important;
}
.visitor-slider .white .sa_owl_theme .owl-nav .owl-prev:hover, .visitor-slider .white .sa_owl_theme .owl-nav .owl-next:hover{
    background-color: transparent !important;
}

.visitor-slider .white .sa_owl_theme .owl-item  .sa_hover_container {
    position: relative;
    padding-top: 35px !important;
}
.visitor-slider .white .sa_owl_theme .owl-item  .sa_hover_container:after {
    content: '';
    top: 0;
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    background-image: url(https://halconference.com/wp-content/uploads/2022/05/quote.png);
    background-size: contain;
    width: 70px;
    height: 70px;
    background-repeat: no-repeat;
    z-index: -1;
}

.all-partner {
    margin: 60px 0;
}

.all-partner > .wpb_column > .vc_column-inner > .wpb_wrapper {
    display: grid;
    grid-template-columns: 1fr 1fr;
    align-items: center;
    column-gap: 65px;
}

.all-partner > .wpb_column > .vc_column-inner > .wpb_wrapper .wpb_single_image {
    width: 35%;
}

.all-partner .title-line {
    margin-bottom: 35px !important;
}

.video-block {
    width: 80%;
    margin-left: auto !important;
    margin-right: auto !important;
}

.past-event-sec .wpb_text_column {
    text-align: justify;
}

.past-event-sec{
    padding-top: 65px !important;
    padding-bottom: 27%;
}
.home-sec.past-event-sec:after {
    width: 35%;
    height: 50%;
    top: -15px;
    left: -15%;
    background-position: bottom right;
    opacity: 0.6;
}
.past-event-sec:before {
    content: '';
    background-image: url(https://halconference.com/wp-content/uploads/2022/05/highlightbg.jpg);
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    width: 100%;
    height: 500px;
    left: 0;
    bottom: 0;
    position: absolute;
}

.event-highlight-row {
    overflow: visible !important;
    margin-bottom: 65px;
}

.event-highlight-row .wpb_single_image{
    margin-top: -75px;
    padding-right: 95px;
}

.event-highlight-row .wpb_single_image,
.event-highlight-row2 .wpb_single_image {
    position: relative;
    width: 90%;
}

.event-highlight-row .wpb_single_image img { 
    max-height: 500px;
    object-fit: cover;
}

.event-highlight-row2 .wpb_column:first-child {
    padding-right: 95px;
}

.event-highlight-row .wpb_single_image:after {
    content: '';
    background-color: #CFB058;
    width: 97%;
    height: 90%;
    position: absolute;
    left: 0;
    bottom: 0;
    z-index: -1;
}

.event-highlight-row2 .wpb_single_image {
    margin-left: auto;
}

.event-highlight-row2 .wpb_single_image:before {
    content: '';
    background-color: #262c42;
    width: 95%;
    height: 70%;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    left: -65px;
    z-index: -1;
}

.hal-highlight-row {
    overflow: visible !important;
    margin-bottom: 65px;
}

.hal-highlight-row .wpb_single_image{
    padding-right: 95px;
}

.hal-highlight-row .wpb_single_image,
.hal-highlight-row2 .wpb_single_image {
    position: relative;
    width: 90%;
}

.hal-highlight-row .wpb_single_image img { 
    max-height: 500px;
    object-fit: cover;
}

.hal-highlight-row2 .wpb_column:first-child {
    padding-right: 95px;
}

.hal-highlight-row .wpb_single_image:after {
    content: '';
    background-color: #CFB058;
    width: 97%;
    height: 90%;
    position: absolute;
    left: 0;
    bottom: 0;
    z-index: -1;
}

.hal-highlight-row2 .wpb_single_image {
    margin-left: auto;
}

.hal-highlight-row2 .wpb_single_image:before {
    content: '';
    background-color: #262c42;
    width: 95%;
    height: 70%;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    left: -65px;
    z-index: -1;
}

.webinar-row .wpb_column:first-child .wpb_text_column {
    background-color: #f2f2f2;
    padding: 10px;
    width:100%;
}

.webinar-row .wpb_column:last-child .wpb_text_column {
    background-color: #e6e6e6;
    padding: 10px;
    width:100%;
}

.hover-text:hover{
    color: #CFB058;
}

.updates-sec {
    padding: 45px 0 65px;
}

.updates-sec .gap {
    margin-top: 45px;
}

.gallery-row {
    margin-top: 45px;
    margin-bottom: 45px;
}

.visitors-row .wpb_single_image {
    width: 65%;
    margin: 15px auto 15px;
}

.visitors-sec {
    padding-top: 90px !important;
    padding-bottom: 55px;
    margin-bottom: 65px;
}

.visitors-sec .wpb_text_column {
    color: #fff;
}

.country-map .vc_column-inner {
    padding: 0 !important;
}

.country-map .wpb_raw_html {
    margin-bottom: 0;
}

.home-conference .wpb_single_image {
    width: 78%;
    margin-left: auto;
}

.updates-sec .vc_custom_heading {
    margin-bottom: 35px;
}

@media only screen and (max-width: 768px) {
    .home-conference .wpb_single_image {
        width: 100%; 
    }
    .past-event-sec:before {
        height: 250px;
    }
}

.distributor-row {
    margin-top: 65px;
}

@media only screen and (max-width: 768px) {
    .distributor-row {
        margin-top: 45px;
    }

}

/*Jason*/
.text_white,
.text_white :is(h1,h2,h3,h4,h5,h6,a) {
    color: white;
}
